
tt = [32, 5, 12, 8, 3, 75, 2, 15]
# Au fur et à mesure du traitement de la liste, on mémorisera dans
# la variable ci-dessous la valeur du plus grand élément déjà trouvé :
min = tt[0]
max = tt[0]
# Examen de tous les éléments :
for i in tt:
	if i < min:
		min = i
	if i > max:
		max = i
# plus simple
print("Le plus petit élément de cette liste a la valeur", min(tt))
print("Le plus petit élément de cette liste a la valeur", max(tt))

